Данный CODESYS форум содержит архивную копию русской ветви только для чтения. Для создания сообщений пожалуйста используйте актуальную международную платформу CODESYS Forum. Close

Automation Platform

Общий
zooms02
2013-10-17
2013-10-18
  • zooms02

    zooms02 - 2013-10-17

    Здравствуйте!
    Не нашел соответствующего раздела, поэтому пишу в общий.
    Возникла следующая проблема: при переходе с CoDeSys версии 3.5.0.0 на более позднюю перестали устанавливаться плагины (при помощи утилиты IPM.exe, скриншот во вложении).
    При этом было замечено, что при компиляции возникает предупреждение с таким же содержимым. Если разрешить копировать сборку локально, вместо этого предупреждения появляются три новых, аналогичных предыдущему, но касающихся уже сборок SandBar.dll, PInvoke.dll и Utilities.dll. Если включить в проект и эти сборки (соответствующих версий), и также копировать их локально, начинает требовать другие версии этих сборок.
    Кто-нибудь сталкивался с подобным? Или посоветуйте в какую сторону копать.

    IMG: error.JPG

     
  • Anonymous - 2013-10-18

    Originally created by: Mikhail Shvetsov

    Добрый день,
    Пришлите пожалуйста на почту e info@prolog-plc.ru e этот вопрос с указанием наименования вашей компании, работающий с автомайшн платформ.